<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<html>
  <head>
    <title>My First HTML Page</title>
    <link rel="stylesheet" type="text/css" href="./css/style.css">
  </head>
  <body>
    <div class="box" id="login">
      <div class="center">
        <div class="logo">
          <div class="message active">Bonjour</div>
        </div>
        <h1>Walrus</h1>
        <div class="code">
          1234567890
        </div>
      </div>
      <div class="bottom">
        <div class="b"></div>
        <div class="f"></div>
      </div>
    </div>
  </body>
</html>
